haskell-hsh 2.0.3-2 source package in Ubuntu

Changelog

haskell-hsh (2.0.3-2) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * NMU upload ok-ed by regular maintainer.
  * debian/rules
    - Convert to hlibrary.mk (dh_haskell was removed to haskell-devscripts).
  * debian/control
    - Depend on haskell-devscripts >= 0.6.18.
    - Move Build-Depends-Indeps to Build-Depends.
    - Add hscolour to build deps.
    - Standards-Version 3.8.3
    - Section haskell.
   * debian/compat
    - Version 5

  [ John Goerzen ]
  * Rebuild with GHC 6.12.
 -- Iain Lane <email address hidden>   Fri, 19 Feb 2010 10:26:33 -0600

Upload details

Uploaded by:
Iain Lane on 2010-04-02
Uploaded to:
Lucid
Original maintainer:
Debian Haskell Group
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
haskell-hsh_2.0.3.orig.tar.gz 22.7 KiB 4b903edbf3683463c0a17f4ff1a4b94a1d890c1c27baab2ff8c60762999ef3dd
haskell-hsh_2.0.3-2.diff.gz 8.2 KiB 6b8defba5424f3313a2097da6b0cdd269674324f6f1ce5c79bf8e5f5106609ae
haskell-hsh_2.0.3-2.dsc 1.4 KiB 2f598f87a9b62030234036fe7ec043ea0244890217d0e53207948f8df0477830

Available diffs

View changes file

Binary packages built by this source

libghc6-hsh-dev: No summary available for libghc6-hsh-dev in ubuntu lucid.

No description available for libghc6-hsh-dev in ubuntu lucid.